

BODY {font-family: Arial; font-size: 12pt; color:#445FAC;}
TABLE, TR, TD {font-family: Arial; font-size: 12pt; color:#445FAC;}

a {color:#CC6600; text-decoration: none;}
a:active {color:#CC6600; text-decoration: none;}
a:visited {color:#CC6600; text-decoration: none;}
a:hover {color:#CC6600; text-decoration: underline;}
a:visited:hover {color:#CC6600; text-decoration: underline;}
